General discussion

Locked

128-bit encryp. for IE5 w/NT 4.0 SP6

By rgilbert ·
I have a number of new CPQ machines which come with NT 4.0 SP6 pre-installed. They also have IE 5.0 with 56-bit encryption. It cannot install the 128-bit encryption patch and says it will only work with SP 4 or 5. Has anyone seen this or have the fix .... other than D/Ling IE 5.5 ?

Thanks .

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

128-bit encryp. for IE5 w/NT 4.0 SP6

by mikeflores In reply to 128-bit encryp. for IE5 w ...

Install NT 4.0 SP6a 128 bit encryption.

Collapse -

128-bit encryp. for IE5 w/NT 4.0 SP6

by rgilbert In reply to 128-bit encryp. for IE5 w ...

Poster rated this answer

Collapse -

128-bit encryp. for IE5 w/NT 4.0 SP6

by rgilbert In reply to 128-bit encryp. for IE5 w ...

This question was closed by the author

Back to Software Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums